"Tr.App.CrashMsg1" = "War Find Any File abgestürzt?";
"Tr.App.CrashMsg2" = "Es scheint, dass Find Any File zuletzt nicht normal beendet wurde.\n\nEs gibt nun zwei Möglichkeiten fortzufahren:\n\n• Alles Zurücksetzen - dies setzt alle Voreinstellungen zurück, so dass damit hoffentlich wieder ein stabiler Ausgangszustand hergestellt wird. Auch das automatische Prüfen auf Programm-Updates wird hiermit deaktiviert - dies kann in den Einstellungen wieder reaktiviert werden.\n• Normal starten - als wäre nichts geschehen.";
"Tr.App.ContinueButton" = "Normal starten";
"Tr.App.ResetButton" = "Zurücksetzen";
"Tr.App.ResetMsg1" = "Alle Einstellungen zurücksetzen?";
"Tr.App.ResetMsg2" = "Die Wahl- (alt ⌥) und Shift- (Umschalt ⇧) Tasten waren beim Start gedrückt.\n\nDies ermöglicht das Rücksetzen aller benutzerdefinierten Einstellungen für diese Anwendung, einschließlich Fensterpositionen, Schriftarten und Suchvorgaben.";
"Tr.App.LangCode" = "de";
"Tr.SearchCriteria.SubjectNames" = "Name,FileType-Code,Creator-Code,Erstellungsdatum,Änderungsdatum,Etikett,Dateigröße,Art,Ist Verzeichnis,Ist Alias,OwnerID,GroupID,Tests negieren,Groß-/klein beachten,Paketinhalte,Versteckte,Papierkorbinhalte,Trefferzahl beschränken,Ergebnisse weiterleiten,-,Ordnertiefe beschränken,Resource-Größe,Pfad,Ordnernamen,Dateiinhalt,G/k beachten (Inhalt),Datei-UTI,Langsam erzwingen,Zuletzt geöffnet,Hinzugefügt am,Tag,inode,Umlaute beachten,Skript,Erweiterung,Kommentare,Ist Dataless,Spotlight-Ergebnisse,Hard Link-Anzahl,Name ohne Erweiterung,Verwende 'find',Ordnergrößen berechnen";
"Tr.SearchCriteria.VerbBoolNames" = "Ja,Nein";
"Tr.SearchCriteria.VerbNumericNames" = "ist kleiner als,ist größer als,ist genau";
"Tr.SearchCriteria.VerbDateNames" = "ist genau,seit,bis,liegt in letzten,ist heute,ist gestern";
"Tr.SearchCriteria.VerbEqualsName" = "ist";
"Tr.SearchCriteria.VerbNameNames" = "enthält exakt,ist,beginnt mit,endet auf,enthält nicht,enthält Worte,mit Platzhalter,enthält eines von,endet auf einem von,enthält,erfüllt RegEx,ist eines von,beginnt mit einem von,ist nicht,ist keines von,ist vorhanden,fehlt,erfüllt nicht RegEx";
"Tr.SearchCriteria.VerbIncludeNames" = "einbeziehen,ausschließen,exklusiv";
"Tr.SearchCriteria.VerbToAppName" = "an Anwendung";
"Tr.SearchCriteria.VerbToName" = "auf";
"Tr.SearchCriteria.VerbContentNames" = "enthält exakt,erfüllt RegEx,enthält exakt nicht,erfüllt nicht RegEx";
"Tr.NoLabel" = "Ohne";
"Tr.Exceptions.textFileInfo" = "Es wurde eine Textdatei mit den Absturzdetails auf Ihrem Schreibtisch erstellt. Sie können die Datei an den Entwickler dieser Anwendung zur Analyse senden.\n\nSie haben jetzt folgende Möglichkeiten:\n\n• Ignorieren — diesen Fehler ignorieren und die Anwendung weiter verwenden.\n• Beenden — Beendet diese Anwendung. Beim erneuten Start haben Sie die Möglichkeit, alle benutzerdefinierten Einstellungen zurückzusetzen, um zu überprüfen, ob der Fehler dadurch zukünftig vermieden wird.";
"Tr.Sorry_something_went_wr" = "Leider ist beim Start mit Root-Rechten ein Problem aufgetreten. Find Any File wird nun beendet.";
"Tr.Choose_a_previously_save" = "Wähle eine zuvor gesicherte Such-Datei";
"Tr.website" = "http://findanyfile.app/?lang=de";
"Tr.website_support" = "http://findanyfile.app/support.html?lang=de";
"Tr.File" = "Ablage";
"Tr.New_Find_Window" = "Neues Suchfenster";
"Tr.New_Results_Window" = "Neues Ergebnisfenster";
"Tr.Open" = "Öffnen …";
"Tr.Close" = "Schließen";
"Tr.Save" = "Sichern";
"Tr.Save_As" = "Sichern als …";
"Tr.Save_As_Defaults" = "Als Vorgabe sichern";
"Tr.Save_Template" = "Als Template sichern …";
"Tr.Quit" = "Beenden";
"Tr.Edit" = "Bearbeiten";
"Tr.Undo" = "Widerrufen";
"Tr.Cut" = "Ausschneiden";
"Tr.Copy" = "Kopieren";
"Tr.Paste" = "Einfügen";
"Tr.Clear" = "Löschen";
"Tr.Select_All" = "Alles auswählen";
"Tr.Deselect_All" = "Auswahl aufheben";
"Tr.Preferences" = "Voreinstellungen …";
"Tr.Find" = "Finden";
"Tr.Add_Choice" = "Regel hinzu";
"Tr.Remove_Choice" = "Regel entfernen";
"Tr.View" = "Darstellung";
"Tr.as_List" = "Liste";
"Tr.as_Tree" = "Baum";
"Tr.as_Preview_Grid" = "Vorschau";
"Tr.Show_Tooltips_Hide_Toolt" = "Hilfetexte einblenden|Hilfetexte ausblenden";
"Tr.About_Find_Any_File" = "Über Find Any File";
"Tr.Services" = "Dienste";
"Tr.Hide_Find_Any_File" = "Find Any File ausblenden";
"Tr.Hide_Others" = "Andere ausblenden";
"Tr.Results" = "Ergebnisse";
"Tr.OpenItem" = "Öffnen";
"Tr.Reveal_in_Finder" = "Im Finder anzeigen";
"Tr.Get_Info" = "Informationen";
"Tr.Quick_Look" = "Schnellansicht";
"Tr.Move_to_Trash" = "In den Papierkorb";
"Tr.Delete_Immediately" = "Unwiderruflich löschen";
"Tr.Refresh" = "Aktualisieren";
"Tr.Window" = "Fenster";
"Tr.Latest_Find_Window" = "Letztes Suchfenster";
"Tr.Help" = "Hilfe";
"Tr.Check_for_Updates" = "Auf Updates prüfen";
"Tr.Check_Now" = "Jetzt prüfen";
"Tr.Documentation" = "Bedienungshandbuch";
"Tr.View_FAQ_online" = "FAQ- und Hilfe-Website";
"Tr.Find_Any_File_Preference" = "Find Any File-Voreinstellungen";
"Tr.Reset_All" = "Alles zurücksetzen";
"Tr.Sample_Text_Small" = "Beispieltext (klein)";
"Tr.Sample_Text_Default" = "Beispieltext (normal)";
"Tr.Sample_input" = "Beispieleingabe";
"Tr.Quit_once_all_windows_ar" = "Beenden, sobald alle Fenster geschlossen sind";
"Tr.Automatically_check_for" = "Regelmäßig auf Programm-Updates prüfen";
"Tr.Use_binary_units_for_siz" = "Binäre Größeneinheiten (1K = 1024)";
"Tr.Results_List_Settings" = "Ergebnislisten-Darstellung";
"Tr.Font_Size" = "Schriftgröße:";
"Tr.Font" = "Font:";
"Tr.Row_Height" = "Zeilenhöhe:";
"Tr.Choose_color_for_interme" = "Farbe für Zwischenordner in Baumdarstellung wählen";
"Tr.Dim_Color" = "Ordnerfarbe:";
"Tr.for_intermediate_folder" = "(für Zwischenordner)";
"Tr.Reset_Fonts" = "Fonts rücksetzen";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "auf allen Laufwerken\nauf lokalen Laufwerken\nauf Netzlaufwerken\nin der Finder-Auswahl\nin einem Ordner …\nauf dem Startlaufwerk";
"Tr.More_Choices" = "Neue Regel";
"Tr.Find_Find_All_Stop" = "Suche/Suche (root)/Stopp";
"Tr.Hold_down_the_Option_al" = "Halte die Wahltaste (alt ⌥) gedrückt, um mit Root-Rechten zu suchen und alle Elemente auf lokalen Datenträgern zu finden.";
"Tr.Find_Items" = "Finde";
"Tr.whose" = "nach folgenden Regeln";
"Tr.Searching" = "Wird durchsucht:";
"Tr.Found" = "Treffer:";
"Tr.Items_Found" = "Gefunden: %@";
"Tr.Indicates_the_number_of" = "Zeigt die Anzahl der „Catalog”-Veränderungen während der Suche an.";
"Tr.Show_All" = "Alle anzeigen";
"Tr.Cancel" = "Abbrechen";
"Tr.Show_only_0" = "Nur %@ anzeigen";
"Tr.Many_items_found" = "Viele Treffer";
"Tr.Your_search_found_0_ite" = "Die Suche fand %@ Elemente";
"Tr.Do_you_really_want_to_se" = "Sollen wirklich alle gefundenen Elemente angezeigt werden? Dies kann sehr lange dauern.";
"Tr.Warning_The_results_may" = "Hinweis: Die Trefferliste ist evtl. unvollständig";
"Tr.The_following_volumes_c" = "Die „Catalogs” der folgenden Datenträger wurden während der Suche geändert, was dazu geführt haben kann, dass einige Elemente nicht gefunden wurden: ";
"Tr.Save_this_Search" = "Diese Suche sichern";
"Tr.Find_Any_File_Save" = "Find Any File - Sichern";
"Tr.AutoStart_Prompt" = "Suche automatisch beim Öffnen der gesicherten Suche starten?";
"Tr.AutoStart_Just_Open" = "Nur Öffnen";
"Tr.AutoStart_Auto_Start" = "Auto-Start";
"Tr.AutoStart_Tooltip1" = "Wähle, was passieren soll, wenn die gesicherte Suche im Finder geöffnet wird:";
"Tr.AutoStart_Tooltip2" = "Entweder wird sie nur in einem Suchfenster angezeigt oder die Suche startet automatisch.";
"Tr.Save_failed_to" = "Sichern fehlgeschlagen nach: ";
"Tr.Invalid_or_empty_search" = "Leere oder ungültige Suchkriterien. Suche konnte nicht gestartet werden.";
"Tr.A_search_criteria_is_not" = "Ein Kriterium ist ungültig";
"Tr.The_search_criteria_is_n" = "Das Kriterium ist nicht gültig.";
"Tr.Search_0_for_1" = "$0 nach $1 durchsuchen";
"Tr.Root" = "(Root)";
"Tr.There_are_no_disks_chose" = "Kein Suchziel gewählt.";
"Tr.You_need_to_choose_on_wh" = "Lege fest, welcher Datenträger durchsucht werden soll.";
"Tr.The_chosen_volume_does_n" = "Der gewählte Datenträger ist nicht vorhanden";
"Tr.on_disk" = "auf %@";
"Tr.inside" = "in: %@";
"Tr.Results_for_0" = "Ergebnisse für: %@";
"Tr.Results_Shown_FilteredOut2" = "%1$@ Treffer/ (%2$@ ausgefiltert)";
"Tr.Copy_Shell_style" = "Kopieren (Shell-Format)";
"Tr.Copy_POSIX_style" = "Kopieren (POSIX-Format)";
"Tr.Copy_Mac_style" = "Kopieren (Mac-Format)";
"Tr.Copy_Path_Submenu" = "Kopieren";
"Tr.Copy_POSIX" = "POSIX-Pfad";
"Tr.Copy_URL" = "URL";
"Tr.Copy_HFS" = "HFS-Pfad";
"Tr.Copy_Terminal" = "Terminal-Pfad";
"Tr.Show_hidden" = "Versteckte anzeigen";
"Tr.Check_to_see_hidden_file" = "Aktivieren, um versteckte Dateien anzuzeigen";
"Tr.Show_package_contents" = "Paketinhalte anzeigen";
"Tr.Check_to_see_items_insid" = "Aktivieren, um Inhalte von Paketen (Bundles) anzuzeigen";
"Tr.date_time_delimiter" = ", ";
"Tr.units" = "K,M,G,T";
"Tr.Items_Selected" = "%@ Elemente ausgewählt";
"Tr.item_has_disappeared" = "<verschwunden>";
"Tr.Action_All" = "Alle $0";
"Tr.Are_you_sure_to_0_1_it" = "%2$@ Objekte %1$@ - Fortfahren?";
"Tr.You_have_selected_1_ite" = "Du hast %2$@ Objekte ausgewählt%3$@ und möchtest sie %1$@. Wenn das ein Versehen war, drücke nun Abbrechen.";
"Tr.including_1_folder" = ", einschl. einem Ordner,";
"Tr.including_N_folders" = ", einschl. %@ Ordnern,";
"Tr.containing_N_items" = "mit %@ Dateien";
"Tr.delete" = "löschen"; /* as a verb, i.e. to delete */
"Tr.Name" = "Name";
"Tr.Size_colon" = "Größe: ";
"Tr.Size_data" = "Länge: ";
"Tr.rsrc" = ", Rsrc: ";
"Tr.Created" = "Erstellt: ";
"Tr.Modified" = "Geändert: ";
"Tr.Owner" = "Besitzer: ";
"Tr.Group" = ", Gruppe: ";
"Tr.Permissions" = "Rechte: ";
"Tr.Creator" = "Creator: ";
"Tr.Type" = ", FileType: ";
"Tr.Original_0" = "Original: <$0>";
"Tr.Version" = "Version ";
"Tr.Internal_Error_failed_a" = "Interner Fehler (Assert)";
"Tr.Quit_2" = "&Beenden";
"Tr.HotkeyHelperWarning" = "Hinweis: Um das Hotkey-Feature zu aktivieren, muß eine Hintergrundanwendung weiterlaufen, auch wenn FAF beendet wird.";
"Tr.Ignore" = "&Ignorieren";
"Tr.Internal_Error_exceptio" = "Interner Fehler (exception)";
"Tr.Purchase_Reminder" = "Kauf-Erinnerung";
"Tr.PurchaseTitle" = "„Find Any File” kaufen";
"Tr.OK" = "OK";
"Tr.minutes_hours_days_weeks" = "Minuten\nStunden\nTagen\nWochen\nMonaten\nJahren";
"Tr.ExcludeTMVols" = "Time Machine-Laufwerke von „lokalen Laufwerken” ausschließen";
"Tr.Thank_you_for_the_purcha" = "Vielen Dank für den Kauf.";
"Tr.Purchase" = "Kaufen …";
"Tr.Please_send_this_to_tt" = "Bitte diese Datei an tempelmann@gmail.com senden";
"Tr.Hot_Key_for_launching_Fi" = "Tastaturkürzel zum Schnellstart von Find Any File";
"Tr.Hot_Key" = "Tastaturkürzel:";
"Tr.Works_only_in_Finder" = "Nur im Finder verfügbar";
"Tr.Install_Hot_Key_at_Login" = "Tastaturkürzel bei Anmeldung aktivieren";
"Tr.Works_globally" = "In allen Applikationen verfügbar";
"Tr.click_to_set" = "Zum Festlegen hier klicken";
"Tr.now_press_key_combo" = "Tastaturkürzel jetzt drücken …";
"Tr.Hot_Key_is_currently_not" = "Tastaturkürzel ist z.Zt. nicht aktiviert";
"Tr.Hot_Key_0_is_currently" = "Tastaturkürzel %@ ist aktiviert";
"Tr.Visit_Website" = "Website besuchen";
"Tr.Stop_Asking" = "Nicht erneut erinnern";
"Tr.Columns" = "Spalten";
"Tr.Date_Modified" = "Geändert";
"Tr.Date_Created" = "Erstellt";
"Tr.Date_Last_Accessed" = "Zuletzt geöffnet";
"Tr.Date_Added_To_Dir" = "Hinzugefügt";
"Tr.Kind" = "Typ";
"Tr.Size" = "Größe";
"Tr.Filter" = "Filter";
"Tr.Source_Selection" = "Suchzielauswahl";
"Tr.Limits_the_currently_sor" = "Beschränkt die ausgewählte Spalte auf Elemente, die mit dem eingegebenen Text übereinstimmen.";
"Tr.Filter_0" = "^0 filtern";
"Tr.Updating" = "Wird aktualisiert …";
"Tr.Path" = "Pfad";
"Tr.Enclosing_Folder" = "Umschließender Ordner";
"Tr.Name_colon" = "Name: ";
"Tr.Entire_Path" = "Dateipfad";
"Tr.Enclosing_Folder_Name" = "Umschließender Ordnername";
"Tr.Label" = "Etikett";
"Tr.Visit_Support_Page" = "Support-Seite besuchen";
"Tr.Mac_App_Store_Restrictio" = "Mac App Store-Einschränkung";
"Tr.Due_to_App_Store_require" = "Aufgrund einer Regel von Apple für den Mac App Store musste diese Funktion leider deaktiviert werden.\n\nHolen Sie sich deshalb die Version von der FAF-Website, die keine solche Beschränkungen enthält.\nDie App muss dazu nicht erneut gekauft werden, da der Bezahltstatus automatisch übertragen wird.";
"Tr.RestoreVisibilityChoices" = "Sichtbarkeitseinstellungen in Ergebnisfenstern merken";
"Tr.CalculateBundleSizes" = "Größe von Applikationen und Bundles ermitteln";
"Tr.Set_Label" = "Etikett";
"Tr.verb_set_label_of" = "Etikett festlegen";
"Tr.verb_reveal" = "anzeigen";
"Tr.verb_open" = "öffnen";
"Tr.verb_get_info" = "informationen";
"Tr.verb_quicklook" = "zeigen";
"Tr.BadSavedSearch" = "Die gespeicherte Suche (^0) ist beschädigt oder enthält Kriterien, die von dieser Version von FAF nicht unterstützt werden.";
"Tr.None" = "(Keine)";
"Tr.Multiple" = "(Mehrere)";
"Tr.OpenWith" = "Öffne mit";
"Tr.DefaultApp" = "%@ (Standard)";
"Tr.Choose_Application" = "Anwendung auswählen";
"Tr.DiskPopupTooltip" = "Sie können hier einen oder mehrere Ordner und Datenträger ablegen.\n\nSie können weitere Elemente hinzufügen, indem Sie die Umschalttaste (⇧) gedrückt halten, während Sie sie ablegen.";
"Tr.Hide" = "Ausblenden";
"Tr.Unhide" = "Einblenden";
"Tr.verb_hide" = "ausblenden";
"Tr.verb_unhide" = "anzeigen";
"Tr.ModificationFailure_Title" = "Vorgang fehlgeschlagen";
"Tr.ModificationFailure_Msg" = "^0 Dateien/Ordner konnten nicht verändert werden.\n\nDies könnte daran liegen, dass diese vor Veränderungen geschützt sind.\n\nEvtl. läßt sich das dadurch lösen, dass die Suche nochmals im „Root-Modus” wiederholt wird, indem beim Klick auf den Schaltfläche „Suchen” die Wahltaste (alt) gedrückt gehalten wird.";
"Tr.Helptext_CreatorCode" = "Gib einen 4-Zeichen-Code ein. Hinweis: Dies ist ein Programm-Kennkode, der aus den alten Mac OS-Zeiten stammt und heutzutage kaum noch verwendet wird.";
"Tr.Helptext_FileTypeCode" = "Gib einen 4-Zeichen-Code ein. Hinweis: Dies ist ein Code, der aus den alten Mac OS-Zeiten stammt und nichts mit Dateityp oder Dateiart, die man im Finder sieht, zu tun hat.";
"Tr.Helptext_SizeField" = "Der Zahl kann ein Größenkennzeichen (K, M, G oder T) angefügt werden";
"Tr.Helptext_LimitResultsAmount" = "Gib eine Zahl ein, die festlegt, bei welcher Gesamtzahl von Treffern die Suche abgebrochen werden soll.";
"Tr.Helptext_NameContainsWords" = "Gib ein oder mehrere durch Leerzeichen getrennte Wörter ein, die im Dateinamen vorkommen sollen.";
"Tr.Helptext_NameMatchesPatternPart1" = "Gib ein Muster für die zu findende Dateinamen ein. Verwende dabei das Sternchen (*) als Platzhalter.";
"Tr.Helptext_NameMatchesPatternPart2" = "Beispiel: „*2011*.pdf” findet alle Dateien, deren Namen „2011” enthält und auf „.pdf” endet.";
"Tr.Helptext_FindByLabel" = "Um alle Dateien/Ordner zu finden, denen kein Etikett zugeordnet wurde, wähle hier „Ohne” und füge das Kriterium „Tests negieren - Ja” hinzu (halten Sie die ⌥-Taste beim Klick auf das Kriterium gedrückt, um diese Option anzuzeigen).";
"Tr.Filter_Invisibles" = "Versteckte";
"Tr.Filter_Show" = "Zeigen"; /* short form used as label */
"Tr.Filter_Hide" = "Ausblenden"; /* short form used as label */
"Tr.Filter_Only" = "Exklusiv"; /* short form used as label */
"Tr.Filter_Show_Menu" = "Anzeigen"; /* long form used in menu */
"Tr.Filter_Hide_Menu" = "Ausblenden"; /* long form used in menu */
"Tr.Filter_Only_Menu" = "Exklusiv zeigen"; /* long form used in menu */
"Tr.Filter_Package_Contents" = "Paketinhalte";
"Tr.Filter_Trashed" = "Gelöschte";
"Tr.Item_vanished" = "--verschwunden--";
"Tr.HotkeyHelperWarningTitle" = "Beachten:";
"Tr.SelectAppTitle" = "Ergebnisse weiterleiten";
"Tr.Helptext_FolderDepth" = "Gib eine Zahl ein, mit der die Ordnertiefe bei der Suche begrenzt wird. Bei Verwendung dieses Kriteriums wird die Suche immer rekursiv (ohne CatSearch) durchgeführt.";
"Tr.ResetColumnWidths" = "Spaltenbreiten zurücksetzen";
"Tr.Open_Recent" = "Vorherige Suchanfragen";
"Tr.Dear_user_of" = "Geschätzter Benutzer von Find Any File";
"Tr.ClearMenu" = "Einträge entfernen";
"Tr.Remember_Recent_Searches" = "Letzte Suchanfragen merken";
"Tr.CopyPaths" = "Kopieren (Pfade)";
"Tr.ExpandAllFoldersInitially" = "Alle Ordner im Ergebnisfenster öffnen";
"Tr.ConfigureVolumes" = "Besondere Ordner …";
"Tr.ConfigureVolumesTitle" = "Besondere Ordner";
"Tr.Remove" = "Entfernen";
"Tr.Exclude" = "Ausschließen";
"Tr.NoCatSearch" = "noCS";
"Tr.VolumesSheet_Exclude" = "Ausschließen: Werden bei Suche ausgelassen";
"Tr.VolumesSheet_NoCatSearch" = "noCS: Für Netzlaufwerke, die CatSearch nicht korrekt unterstützen.";
"Tr.VolumeSheet_Title" = "Sonderbehandlungen für Ordner und Laufwerke";
"Tr.Where" = "Wo";
"Tr.Hint_You_can_also_open" = "Tipp: Um alle enthaltenen Ordner zu öffnen, kann alternativ beim Öffnen eines Ordners (d.h. beim Klick auf dessen Dreieck) die Wahltaste (alt) gedrückt werden.";
"Tr.Unlocking_FAF_Title" = "Freischaltung von Find Any File";
"Tr.Unlocking_FAF_Text" = "Sie haben diese Anwendung anscheinend ursprünglich im Mac App Store „MAS” gekauft und verwenden nun die Version von meiner Website (findanyfile.app).\n\nDas ist in Ordnung und die Registrierung wird automatisch übernommen.\n\nFalls Sie aber in Zukunft „Find Any File” komplett neu installieren, z.B. auf einem neuen Rechner, denken Sie bitte daran, zuerst die Version aus dem App Store zu installieren und zu starten. Erst danach sollten Sie sie durch die Version von der tempel.org-Website ersetzen, denn andernfalls werden Sie irrtümlich aufgefordert, erneut das Programm zu erwerben.";
"Tr.Tags" = "Tags";
"Tr.NothingFound" = "Nichts gefunden";
"Tr.Helptext_EnclosingFolder" = "Prüft alle übergeordneten Ordernamen";
"Tr.Helptext_Path" = "POSIX-Pfad eingeben (wie z.B. „/System/Library”)";
"Tr.CantCheckLoginAsRoot" = "Diese Einstellungen können im Root-Modus nicht geändert werden.";
"Tr.FileErrorWithCodeAndMsg" = "Ein Problem ist aufgetreten (Code %1$@): %2$@";
"Tr.FileErrorWithCode" = "Ein Problem ist aufgetreten (Code %1$@)";
"Tr.VolumeHasNoTrashFolder" = "Das Laufwerk hat keinen Papierkorb. Verwende stattdessen „Unwiderruflich löschen”.";
"Tr.CreateAlias" = "Alias erzeugen in …";
"Tr.verb_createAlias" = "Alias erzeugen";
"Tr.RateThisApp" = "Gefällt Ihnen Find Any File?\n\nFalls ja, wären Sie so freundlich, das Programm im App Store zu bewerten?";
"Tr.RateThisAppTitle" = "Bitte bewerte Find Any File";
"Tr.RateLaterButton" = "Vielleicht später";
"Tr.RateNowButton" = "Jetzt bewerten";
"Tr.RateNeverButton" = "Nicht bewerten";
"Tr.Menu_Automatically_Refresh" = "Automatisch aktualisieren";	/* this menu item gets a checkmark (√) */
"Tr.Reset_Window_Placement" = "Fensterpositionen zurücksetzen";
"Tr.Rate_Find_Any_File_in_Ap" = "Find Any File im App Store bewerten";
"Tr.ContactSupportViaEMail" = "Support per E-Mail kontaktieren";
"Tr.ShowCustomIconsOnNetworkVolumes" = "Benutzerdefinierte Symbole auf Netzwerklaufwerken anzeigen";
"Tr.Copy_All_Columns" = "Kopieren (alle Spalten)";
"Tr.Preview_Size" = "Bildgröße:";
"Tr.Collapse" = "Ordner schließen";
"Tr.Expand" = "Ordner öffnen";
"Tr.Helptext_NameContainsPhrase" = "Text eingeben, der genau so im gesuchten Dateinamen vorkommt.";
"Tr.Helptext_NameEither" = "Mehrere durch Leerzeichen getrennte Texte eingeben, von denen einer im gesuchten Dateinamen vorkommt. Z.B. „.gif .png .jpg”, um die meisten Arten von Bilddateien zu finden.";
"Tr.Helptext_FileContent" = "Findet Wörter und Ausdrücke in Dokumenten und Zip-Dateien. Geht nicht mit PDFs und anderen stark strukturierten Dateitypen (da Binärsuche), es sei denn, Spotlight hat diese Dokumente indiziert und Sie erlauben Spotlight in den FAF-Einstellungen.";
"Tr.Helptext_NameContainsFragments" = "Ein oder mehrere durch Leerzeichen getrennte Textfragmente eingeben, die im Dateinamen vorkommen.";
"Tr.DoesNotUseCatSearch" = "(kein CatSearch)";
"Tr.AppNeedsMovingTitle" = "Find Any File muss verschoben werden";
"Tr.AppNeedsMovingMsg" = "Diese Anwendung funktioniert nicht ordnungsgemäß aus dem Ordner, in den sie heruntergeladen wurde.\n\nBitte verschiebe die App an einen anderen Ort, z.B. in den Programmordner oder auf den Desktop.";
"Tr.BetaUpdates" = "Beta- und Vorversionen einbeziehen";
"Tr.Optional.Purchased_By" = "Erworben am ^1 von";
"NSSearchField.NoRecentSearchesLocalizedText" = "Keine vorherigen Suchanfragen";
"NSSearchField.RecentSearchesLocalizedText" = "Vorherige Suchanfragen";
"Tr.SearchCriteria.VerbUTINames" = "passt zu,ist,passt nicht zu,ist nicht";
"Tr.Helptext_UTIConformsTo" = "Um Bilder zu finden, wähle „passt zu” und gib „public.image” ein, für Musik „public.audio”, für Videos „public.movie”.";
"Tr.NeedAutomationAccessToFinder" = "Um „%@” zu verwenden, öffne die Systemeinstellungen, wechsele zu Sicherheit/Automation und gestatte FAF den Zugriff auf den Finder.";
"Tr.DeleteIssuesTitle" = "Der Vorgang ist bei einigen Elementen fehlgeschlagen:";
"Tr.ItemsWereLocked" = "Einige Objekte sind geschützt oder erfordern Root-Rechte.";
"Tr.ItemsSystemProtected" = "Einige Objekte sind vom System geschützt und können nicht gelöscht werden.";
"Tr.TryToDeleteAgain" = "Möchtest Du diese Elemente ebenfalls %@?";
"Tr.RetryButton" = "Wiederholen";
"Tr.NotDeletedBecauseOfError" = "Unvollständig gelöscht, da Fehler auftraten: %@";
"Tr.trash_verb" = "löschen"; /* as a verb, i.e. to trash */
"Tr.AllColumns" = "Alle sichtbaren Spalten";	/* Used in Search Filter popup menu to mean "search in all shown columns" */
"Tr.Menu_Remove_Deleted" = "Gelöschte Elemente entfernen";
"Tr.Menu_Deleted_Stay" = "Gelöschte Elemente bleiben sichtbar";	/* this menu item gets a checkmark (√) */
"Tr.SearchCancelled" = "Suche wurde abgebrochen";
"Tr.ShowResultsEarly" = "Ergebnisse während der Suche anzeigen";
"Tr.CopyAsJSON" = "Kopieren (JSON-Format)";
"Tr.Grant_Full_Disk_Access" = "Festplattenvollzugriff erlauben …";
"Tr.macOS_system" = "macOS-System";
"Tr.SearchCriteria.VerbKindNames" = "ist,ist nicht";
"Tr.Helptext_RegEx" = "Gib einen sog. „regulären Ausdruck” (grep) ein. Google „regex PCRE2” für Hilfe.";
"Tr.Kind.Image" = "Bilder";
"Tr.Kind.Video" = "Video";
"Tr.Kind.Audio" = "Audio";
"Tr.Kind.Text" = "Text (formatiert)";
"Tr.Kind.Plain Text" = "Unformatierter Text";
"Tr.Revert_to_Saved" = "Letzte Sicherung wiederherstellen";
"Tr.EnterFourChars" = "Genau vier Zeichen eingeben";
"Tr.InvalidNumberOrUnit" = "Eingegebene Zahl oder Größe ist ungültig";
"Tr.NoFinderSelection" = "Im Finder ist kein Ordner ausgewählt";
"Tr.NoSources" = "Es wurde kein Suchort festgelegt";
"Tr.Unpaid" = "Unbezahlt";
"Tr.FDA_Needs_Enabling_Title" = "FAF benötigt Festplattenvollzugriff";
"Tr.FDA_Needs_Enabling_Msg" = "Bitte gewähre „Find Any File” Festplattenvollzugriff, damit FAF alle Dateien finden kann.";
"Tr.FDA_Show_You_How" = "\n\nNach Klick auf Erlauben werden Instruktionen hierzu angezeigt.";
"Tr.FDA_Needs_Enabling_Allow" = "Erlauben …";
"Tr.FDA_Needs_Enabling_Deny" = "Nicht Erlauben";
"Tr.Add_Choice_Above" = "Regel hinzu (oberhalb)";
"Tr.Minimize" = "Im Dock ablegen";
"Tr.Zoom" = "Vergrößern";
"Tr.Bring_All_to_Front" = "Alle in den Vordergrund";
"Tr.IncludeSpotlightResults" = "Spotlight-Ergebnisse einbeziehen";
"Tr.HotkeyRunsHelper_Title" = "Zustimmung zur Ausführung eines Hilfsprogramms";
"Tr.HotkeyRunsHelper_Msg" = "Um die Funktion „Tastaturbefehle” nutzen zu können, muss eine separate Hintergrundanwendung mit dem Namen „%1$@” ausgeführt bleiben, auch wenn FAF beendet wurde.\n\nMit der Option „%2$@” wird diese Hilfsanwendung in den Anmeldeobjekten eingetragen und somit automatisch bei jedem Neustart wieder aktiviert.";
"Tr.Kind.Application" = "Anwendung";
"Tr.Kind.Archive" = "Archiv";
"Tr.Kind.Presentation" = "Präsentation";
"Tr.Kind.ebook" = "eBook";
"Tr.Kind.Spreadsheet" = "Tabellenkalkulation";
"Tr.Kind.PDF" = "PDF";
"Tr.Kind.Word" = "Word & Pages";
"Tr.SearchCriteria.VerbPassResultsNames" = "an Anwendung,--,in Datei";
"Tr.Helptext_PassResultsToApp" = "Wähle eine Anwendung, in der die gefundenen Dateien/Ordner geöffnet werden sollen.\nBei Verwendung dieses Kriteriums wird dann kein Fenster mit den Ergebnissen geöffnet.";
"Tr.Helptext_PassResultsToFile" = "Wähle eine Datei, in die die Pfade aller gefundenen Dateien/Ordner gespeichert werden sollen.\nBei Verwendung dieses Kriteriums wird dann kein Fenster mit den Ergebnissen geöffnet.";
"Tr.RemoveFromResults" = "Aus Ergebnissen entfernen";
"Tr.Stop" = "Stopp";
"Tr.Helptext_NameDoesNotContain" = "Text eingeben, der nicht im Namen vorkommen darf. Für mehrere solcher Ausschließungen müssen meherere Regeln dieser Art hinzugefügt werden.";
"Tr.Kind.Package" = "Paket (Bundle)";
"Tr.Show_Log" = "Zeige “Log”";
"Tr.Menu_ShowLocalizedFileNames" = "Lokalisierte Dateinamen zeigen";
"Tr.Helptext_Diacritics_Sensitive" = "Diakritische Zeichen (äöüéñ usw.) bei Dateinamensuche beachten?";
"Tr.Helptext_Case_Sensitive" = "Gross-/kleinschreibung in Dateinamen beachten?";
"Tr.Show_FAFFolder" = "Öffne den AppSupport-Ordner";
"Tr.FailedToLoadTemplateTitle" = "Kann Template-Datei \"%@\" nicht laden";
"Tr.FailedToLoadTemplateInfo" = "Siehe Log-Datei für Details";
"Tr.Unlock" = "Schutz entfernen";
"Tr.verb_unlock" = "Schutz entfernen";
"Tr.New_Results_Window_with_Clipboard" = "Neues Ergebnisfenster mit Zwischenablage";
"Tr.SearchCriteria.VerbScriptedMatchingNames" = "erfüllt,erfüllt nicht";
"Tr.OpenScriptsFolder" = "Öffne Scripte-Ordner";
"Tr.Menu_HighlightFoundNames" = "Gefundene Namen hervorheben";
"Tr.ChoosesViewMode" = "Wähle Darstellung";	/* tooltip for "View" toolbar item */
"Tr.as_ListTooltip" = "Einfach Liste";	/* tooltip for "View" toolbar item */
"Tr.as_TreeTooltip" = "Liste mit Ordnern";	/* tooltip for "View" toolbar item */
"Tr.as_Preview_GridTooltip" = "Bilderansicht";	/* tooltip for "View" toolbar item */
"Tr.Filter_Show_Tooltip" = "Zeige alle"; /* long form */
"Tr.Filter_Hide_Tooltip" = "Ausblenden"; /* long form */
"Tr.Filter_Only_Tooltip" = "Ausschließlich"; /* long form */
"Tr.Kind.File" = "Datei";
"Tr.Kind.Folder" = "Ordner";
"Tr.Kind.Directory" = "Verzeichnis";
"Tr.Kind.FinderAlias" = "Alias-Datei";
"Tr.Kind.Symlink" = "Symbolischer Link";
"Tr.Kind.Resolvable" = "Alias oder Symlink";
"Tr.Kind.DiskImage" = "Disk Image";
"Tr.DFX_Favorites" = "Favoriten";
"Tr.DFX_RecentFolders" = "Letzte Ordner";
"Tr.ReleaseNotes" = "Änderungen zu vorherigen Versionen";
"Tr.Helptext_Extension" = "Gib die Dateinamenerweiterung(en) mit oder ohne führenden Punkt ein.";
"Tr.SaveResults_Prompt" = "Format";
"Tr.SaveResults_Tooltip1" = "Die Suchinformation erscheint in den ersten Zeilen: \"#\" leitet Kommentarzeilen ein, die Zeile mit {…} enthält die Suchdaten, wie in den gespeicherten Suchdateien mit der Erweiterung \".faf\".";
"Tr.SaveResults_Tooltip2" = "";
"Tr.Rename" = "Umbenennen";
"Tr.BBEditToolsNotInstalled" = "Etwas ging schief. Sind BBEdits Command Line Tools installiert?";
"Tr.BrowseWithBBEdit" = "Zeige in BBEdit";
"Tr.FindWithBBEdit" = "Suche mit BBEdit";
"Tr.DataVolWithSystemVol" = "mit Systemdateien";
"Tr.SortBy" = "Sortieren nach";
"Tr.InternalError" = "Interner Fehler in FAF!";
"Tr.ClickHereToReport" = "Report senden";
"Tr.RecentLocations" = "Vorherige Suchorte";
"Tr.Kind.Font" = "Font";
"Tr.any" = "alle";
"Tr.Kind.AppleScript" = "AppleScript";
"Tr.Kind.IsExecutable" = "Ausführbare Unix-Datei";
"Tr.FileExists" = "Datei existiert";
"Tr.ReplaceScriptFile" = "Soll die Script-Datei ersetzt werden?\n(%@)";
"Tr.Replace" = "Ersetzen";
"Tr.About.LicenseCount" = "%@ Lizenzen."; /* %@ gets replaced with a number (2 or higher) */
"Tr.About.LicenseCountPro" = "%@ Pro-Lizenz(en)."; /* %@ gets replaced with a number (1 or higher); used with Pro(fessional) licenses */
"Tr.About.Expires" = "Läuft am %@ ab"; /* %@ gets replaced with a date */
"Tr.LicenseExpired" = "Lizenz ist abgelaufen";
"Tr.LicenseExpired-Pro" = "Pro-Lizenz ist abgelaufen";
"Tr.LicenseExpiredInfo" = "Sie können auf der FAF-Website eine neue abrufen oder erwerben.";
"Tr.CloseWindowsOnQuit" = "Fenster beim Beenden schließen (Suchfenster nicht wiederherstellen)";
"Tr.ServerPasswordPromptTitle" = "Bei {host} anmelden";	/* {host} is host name, {user} is user name, {sshPrompt} is what the ssh tool asks for */
"Tr.ServerPasswordPromptMessage" = "{sshPrompt}";	/* {host} is host name, {user} is user name, {sshPrompt} is what the ssh tool asks for */
"Tr.Purchase_Reminder_Text" = "Ich bin Thomas Tempelmann, der Autor dieses Programms.\n\nIch habe viel Zeit in die Entwicklung von Find Any File gesteckt, das Sie nun nutzen können, um herauszufinden, wie es Ihnen gefällt.\n\nBitte ziehen Sie eine kleine Spende in Betracht, um die weitere Entwicklung zu fördern.\n\nWenn Sie glauben, dass Sie bereits für FAF bezahlt haben, klicken Sie auf die Schaltfläche [Lizenz finden], oder überprüfen Sie, ob Sie es im Mac App Store gekauft haben (in diesem Fall installieren Sie es bitte von dort aus neu).\n\nFragen oder Anregungen?\nSchreiben Sie an tempelmann@gmail.com";
"Tr.PurchaseFromWebsite" = "Auf Website kaufen";
"Tr.PurchaseInApp" = "Hier kaufen";
"Tr.PurchaseCheck" = "Lizenz finden";
"Tr.FinishingSearch" = "Fertigstellung …";

"Tr.ScriptRequiresHigherAppVersion" = "Das Script '%1$@' funktioniert nicht mit dieser veralteten FAF-Version (benötigt %2$d).";
"Tr.ServerSettingsTooltipForRefresh" = "Ermittelt den Typ, indem der Server über das Netzwerk befragt wird.";
"Tr.ServerSettingsAbout" = "Listet die Dateiserver auf, die FAF identifiziert hat. Um einen Server zu identifizieren, muss ein Volume des Servers gemountet sein, während FAF läuft.\n\nIst der Server ein NAS, muss in der Spalte Typ die Identität des Servers angegeben werden, damit die Spotlight-Suche auf dessen Volumes funktioniert.";
"Tr.ServerSettingsVolumeListAbout" = "Listet die Volumes auf, die FAF gesehen hat und die zu dem ausgewählten Server gehören.";
"Tr.ServerSettingsTooltipForType" = "Gibt den Servertyp an, der benötigt wird, damit Spotlight-Ergebnisse auf NAS-Systemen funktionieren.";

"Tr.VisitServerWebsiteTitle" = "Suche auf Dateiservern";
"Tr.VisitServerWebsiteMessage" = "FAF hat erkannt, dass Sie Zugriff auf Dateiserver haben.\n\nSie können die Suche auf Servern auf verschiedene Weise beschleunigen.\n\nWeitere Informationen finden Sie auf der FAF-Website unter findanyfile.app/fs.\n\nKlicken Sie auf Öffnen, um die Website zu öffnen.";
"Tr.VisitServerWebsiteURL" = "http://findanyfile.app/fs";
"Tr.ConfigureServers" = "Dateiserver-Einstellungen …";	/* menu */
"Tr.Server_Settings" = "Dateiserver-Einstellungen";		/* window title */
"Tr.Optional.ThirdPartyCodeAcknowledgements" = "Danksagungen für Code von Drittanbietern:";
"Tr.TextInputAccessibilityDescription" = "Texteingabe";
"Tr.AddRuleTooltip" = "Bedingungen unten hinzufügen (Mit der Optionstaste oben hinzufügen)";
"Tr.JoinBeta" = "Am Beta-Programm teilnehmen";
"Tr.FileChooserAccessibilityHelp" = "Wähle eine Anwendung oder eine Ausgabedatei aus.";
"Tr.SubjectAccessibilityDescription" = "Wähle eine Regel aus.";
"Tr.AddRuleAccessibilityDescription" = "Regel hinzufügen";
"Tr.ExpiredBetaMsg" = "Diese Version ist nicht mehr aktuell und sollte aktualisiert werden, da sie wahrscheinlich Fehler enthält, die in einer späteren Version behoben wurden.";
"Tr.MultilineInputAccessibilityDescription" = "Taste für mehrzeilige Eingabe";
"Tr.AddRuleAccessibilityHelp" = "Bedingungen unten hinzufügen (Mit der Optionstaste nach oben hinzufügen)";
"Tr.VerbAccessibilityDescription" = "Wähle ein Verb aus";
"Tr.ExpiredBetaTitle" = "Die Beta ist abgelaufen.";
"Tr.DateInputAccessibilityHelp" = "";
"Tr.MultilineInputAccessibilityHelp" = "Klicke hier oder tippe ⌘+Return, um den Mehrzeileneditor zu öffnen oder zu schließen.";
"Tr.FileChooserAccessibilityDescription" = "Dateiauswahl";
"Tr.FailedUpdateCheckTitle" = "Beta-Update ausstehend";
"Tr.RemoveRuleAccessibilityDescription" = "Regel entfernen";
"Tr.RemoveRuleAccessibilityHelp" = "Entfernt diese Regel. Deaktiviert, wenn es die einzige verbleibende Regel ist.";
"Tr.Optional.SpecialThanks" = "Besonderer Dank geht an diese Mitwirkenden:";
"Tr.MultilineInputTooltip" = "Klicke hier oder tippe ⌘+Return, um den Mehrzeilen-Editor zu öffnen oder zu schließen.";
"Tr.NumericInputAccessibilityHelp" = "Gib eine Nummer ein oder lasse das Feld leer, um diese Regel nicht zu verwenden.";
"Tr.TextInputAccessibilityHelp" = "Gib den Suchparameter ein oder lass es leer, um diese Regel nicht zu verwenden.";
"Tr.Restore_Previous_Search" = "Vorherige Suche wiederherstellen";
"Tr.VerbAccessibilityHelp" = "";
"Tr.RemoveRuleTooltip" = "Entfernt diese Regel.";
"Tr.FailedUpdateCheckMsg" = "FAF konnte schon eine Weile nicht mehr nach Updates für diese Beta-Version suchen. Bitte erlaube FAF den Zugriff auf das Internet oder hör auf, diese Beta zu nutzen und hol dir eine Release-Version von der Webseite.";
"Tr.NumericInputAccessibilityDescription" = "Numerische Eingabe";
"Tr.SubjectAccessibilityHelp" = "";
"Tr.Restore_Default_Search" = "Standard-Suche wiederherstellen";
"Tr.DateInputAccessibilityDescription" = "Datumseingabe";
"Tr.SearchModeUndefined" = "---";
"Tr.SearchModeCatSearch" = "catsearch";
"Tr.SearchModeRecursive" = "recursive";
"Tr.SearchModeRegular" = "regular";
"Tr.SearchModeSpotlight" = "spotlight";
"Tr.SearchModeContent" = "content";
"Tr.SearchModeScript" = "script";
"Tr.SearchModeFindCmd" = "local find";
"Tr.SearchModeSSHFind" = "ssh find";
"Tr.SearchModeVoidtoolsHTTP" = "win-evry";

"Tr.ServerSettings_SelectAHost" = "Wähle einen Server von oben aus, um seine Volumes unten zu sehen.";
"Tr.ServerName" = "Host Name";
"Tr.ServerType" = "Typ";
"Tr.ServerUseSSH" = "SSH";
"Tr.ServerPort" = "Port";
"Tr.ServerUser" = "Benutzer";
"Tr.ServerFindPath" = "Pfad zu 'find'";
"Tr.VolumeName" = "Volume";
"Tr.ServerPathOnHost" = "Pfad auf Host (Server)";
"Tr.Server_Settings_SSH_Warning" = "Einige Funktionen erfordern eine Pro-Lizenz";
"Tr.LogIn_Button" = "Anmelden";
"Tr.Login_Reset_All" = "Alle zurücksetzen";
"Error" = "Fehler";
"Tr.ScriptsHelp" = "Script-Hilfe";
"Tr.Zoom_In" = "Vergrößern";
"Tr.Zoom_Out" = "Verkleinern";
"Tr.FindPathNotSetExplanation" = "Die schnellere Server-Suche kann nicht verwendet werden, da der Pfad für das Laufwerk <VOLNAME> nicht festgelegt ist. Setze den Pfad in den Dateiserver-Einstellungen oder deaktivere <METHOD>.";
"Tr.FindPathNotSetTitle" = "Der Server-Pfad ist nicht festgelegt.";
"Tr.CalculateBundleSizesTooltip" = "Wenn markiert, werden die Anwendungsgrößen in den Ergebnissen angezeigt. Mit Option-Klick kannst du alle Ordnergrößen sehen (Achtung: Dies könnte FAF weniger reaktionsschnell machen).";
"Tr.RestoreVisibilityChoicesTooltip" = "Wenn markiert, werden die Anzeigeschalter in der Toolbar des Ergebnisfensters gespeichert. Wenn nicht markiert, wird das neue Ergebnisfenster sie auf \"Anzeigen\" zurücksetzen.";
"Tr.IncludeSpotlightResultsTooltip" = "Wenn markiert, bezieht FAF Spotlight-Ergebnisse mit ein. Besonders nützlich, wenn du nach Dateiinhalten in PDFs suchst, die FAF selbst nicht durchsuchen kann.";
"Tr.Quit_once_all_windows_arTooltip" = "Wenn markiert, beendet sich FAF, wenn du alle Fenster schließt. Andernfalls bleibt FAF in Betrieb.";
"Tr.ConfigureVolumesTooltip" = "Verwende dies, um bestimmte Laufwerke und Ordner von der Suche auszuschließen.";
"Tr.Remember_Recent_SearchesTooltip" = "Wenn markiert, kannst du frühere Suchen über das Datei-Menü erneut öffnen.";
"Tr.ShowResultsEarlyTooltip" = "Ist diese Option aktiviert, erscheint das Ergebnisfenster, sobald die ersten Elemente gefunden werden. Andernfalls öffnet es sich erst, wenn die Suche abgeschlossen ist. Deaktiviere diese Option, wenn du eine große Menge (10.000e) Treffer erwartest, um die Suche zu beschleunigen.";
"Tr.ExpandAllFoldersInitiallyTooltip" = "Wenn aktiviert, werden im Baumansichtsmodus alle Ordner automatisch aufgeklappt, ansonsten bleiben sie meistens zunächst geschlossen.";
"Tr.Reset_AllTooltip" = "Setzt alle Einstellungen auf ihre Standardwerte zurück.";
"Tr.CloseWindowsOnQuitTooltip" = "Wenn diese Option markiert ist, speichert FAF die Suchfenster nicht und startet jedes Mal mit einem neuen, wenn FAF gestartet wird.";
"Tr.Grant_Full_Disk_AccessTooltip" = "Dies wird benötigt, damit FAF auf alle Inhalte deiner lokalen Festplatten zugreifen kann. Andernfalls sind einige Orte möglicherweise nicht für FAF zugänglich. Sobald du den Vollzugriff auf die Festplatte erteilt hast, verschwindet dieser Button.";
"Tr.MainAppCrashTitle" = "Find Any File hat ein Problem";
"Tr.CheckAndTryAgain" = "Prüfe die Eingabe und versuche es erneut";
"Tr.Menu_ShowIconPreview" = "Symbolvorschau";
"Tr.LoginTitle" = "Anmelden";
"Tr.NotSorted" = "—";
"Tr.OpenItemWithApp" = "Öffne mit %APPNAME";
"Tr.AboutPro" = "Über die Pro-Version";
"Tr.MainAppCrashMsg" = "Etwas stimmt nicht in FAF. Es könnte beschädigt sein. Versuche, die App zu löschen und dann erneut aus dem App Store oder von der FAF-Website zu installieren. Kontaktiere tempelmann@gmail.com, wenn du nicht weiterkommst.";
"Tr.SkippedOfflineFiles" = "Einige Dateiinhalte wurden nicht durchsucht, weil die Datei(en) nicht heruntergeladen, sondern nur in der Cloud sind. Sieh dir das \"Log\" (Protokoll) für Details an.";
"Tr.SaveResults_Paths" = "Nur Pfade";
"Tr.SaveResults_PathsWithSearch" = "Pfade & Suchinformationen";
"Tr.SaveResults_JSON" = "JSON";
"Tr.Find_window_title" = "🔎 %@";
"Tr.Results_window_title" = "📂 %@"; /* or: 📂📁🗂📄📑📜📋📝📚📖🏁 */
"Tr.SearchDescriptionHasMoreRules" = "%@ …";
"Tr.Show_Time" = "Zeit anzeigen";
"Tr.Hide_Time" = "Zeit ausblenden";
"Tr.CustomizeToolbar" = "Symbolleiste anpassen …";
"Tr.ShowToolbar" = "Symbolleiste einblenden";
"Tr.HideToolbar" = "Symbolleiste ausblenden";
"Tr.Optional.Gifted_To" = "Ein Geschenk am ^1 an";
"Tr.UseCalcSizesRuleInfo" = "Bitte füge die Regel \"Ordnergrößen berechnen\" stattdessen hinzu.";
"Tr.UseCalcSizesRuleTitle" = "Option nicht mehr verfügbar";
"Tr.WithTMBackups" = "Mit Backups";
"Tr.UnmountSnapshotsOnQuitTitle" = "Suche nach Time Machine-Backups abschließen";
"Tr.UnmountSnapshotsOnQuitHeader" = "Die gesuchten Backups sollten nun ausgeworfen werden";
"Tr.OnlyTMBackups" = "Nur Backups";
"Tr.Unmount" = "Auswerfen";
"Tr.MountingBackups" = "Backups werden geladen…";
"Tr.UnmountSnapshotsOnQuitFailure" = "Einige Backup-Volumes konnten nicht ausgeworfen werden, da sie gerade verwendet werden. Sie können FAF jetzt beenden oder später erneut versuchen, sie auszuwerfen.";
"Tr.QuitNow" = "Jetzt Beenden";
"Tr.BackupListTitle" = "Name des Backup-Volumes";
"Tr.UnmountSnapshotsOnQuitMsg" = "FAF hat die Time Machine-Backups (snapshots) geladen, damit Sie sie durchsuchen können.\n\nWenn Sie FAF jetzt beenden, werden alle bereitgestellten Backups ausgeworfen und Sie verlieren den Zugriff darauf. Falls Sie Dateien, die Sie mit FAF in diesen Backups gefunden haben, ansehen oder kopieren möchten, sollten Sie dies vor dem Beenden von FAF erledigen.\n\nAlternativ können Sie FAF jetzt beenden, ohne die Backups auszuwerfen, falls Sie weiterhin darauf zugreifen möchten. Beim nächsten Start und anschließendem Beenden von FAF wird Ihnen diese Wahl erneut angeboten.";
"Tr.IsTrashedShort" = "🗑";
"Tr.IsHidden" = "Ist ausgeblendet";
"Tr.Add_iCloud" = "iCloud-Ordner hinzufügen";
"Tr.Comments" = "Kommentare";
"Tr.IsTrashedColumnTitle" = "🗑";
"Tr.IsInTrash" = "Im Papierkorb";
"Tr.AllFolderSets" = "Alle";
"Tr.Container" = "Container";
"Tr.IsHiddenShort" = "🙈";
"Tr.IsHiddenColumnTitle" = "🙈";
